
Figure - Bug #115772
【BSP】【EVT】【设置】【必现】wlan热点频段无法修改，只能默认2.4G
2023-02-02 14:14 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2023-02-02

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: SYSTEM Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: [ro.build.display.id]: [01.00.0070.X101]

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Free Test Root cause: 后期 WIFI 模块会被裁剪，无需处理此问题。

Description

前置条件：

板子处于开机状态

操作步骤：

1.进入设置--网络和互联网--热点和网络共享--wlan热点--AP频段

2.查看AP频段是否可以正常切换

实际结果：

wlan热点频段无法修改，只能默认2.4G

预期结果：

wlan热点频段可以正常修改，2.4G和5G可以切换

History

#1 - 2023-02-02 15:42 - SZTS_TEST 邹涛

- Category set to SYSTEM

#2 - 2023-02-02 15:57 - CD FW-廖涛

- Status changed from New to RESOLVED

- Assignee changed from CD FW-廖涛 to SZTS_TEST 邹涛

- Resolution changed from -- to WONTFIX

- Root cause set to 后期 WIFI 模块会被裁剪，无需处理此问题。

■ Current conclusion

无需处理。

■ My analysis

后期 WIFI 模块会被裁剪，无需处理此问题。

■ Next action

测试跟进。

#3 - 2023-02-09 09:45 - CDTS_TEST 王成

- Assignee changed from SZTS_TEST 邹涛 to 移动测试一组_CDTS 刘强

#4 - 2023-02-09 10:55 - 移动测试一组_CDTS 刘强
WIFI功能将被裁剪，因此关闭此问题

#5 - 2023-02-09 10:55 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

#6 - 2023-02-09 10:55 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED
